// 查询备件图片列表
import request from "@/utils/request";

export function repairImgs(query) {
    return request({
        url: '/equipmentRepair/imgs',
        method: 'get',
        params: query
    })
}


// 修改备件图片列表
export function saveRepairImgs(data) {
    return request({
        url: '/equipmentRepair/imgs',
        method: 'post',
        data
    })
}

export function confirmRepairImgs(query) {
    return request({
        url: '/equipmentRepair/confirm-imgs',
        method: 'get',
        params: query
    })
}


// 修改备件图片列表
export function saveConfirmRepairImgs(data) {
    return request({
        url: '/equipmentRepair/confirm-imgs',
        method: 'post',
        data
    })
}
